Subject: Re: bug#65468: 29.1; describe-theme fails to describe some themes not loaded

From: Protesilaos Stavrou <[email-masked]>
Date: Fri, 25 Aug 2023 06:48:18 +0300

> From: Mauro Aranda <[email-masked]>
> Date: Thu, 24 Aug 2023 07:16:10 -0300

> [... 26 lines elided]

> Here's a patch for the leuven themes.  And I'm CCing Prot so he can take
> a look to adjust the modus-themes.

> [... 88 lines elided]

Thank you Mauro!  I just made the changes on my end, though not directly
on emacs.git.  I will prepare a new version of the themes as soon as
possible and sync that.  Hopefully this week.

-- 
Protesilaos Stavrou
https://protesilaos.com